## gazelle-installer 19.6~6

=== debian/changelog ===
gazelle-installer (19.6~6) mx; urgency=medium

  * Harden test: used /bin/ls -1

 -- Adrian <adrian@mxlinux.org>  Sun, 23 Jun 2019 14:47:14 -0400

gazelle-installer (19.6~5) mx; urgency=medium

  * Fixed: service selection was not stashed.
  * Moved the Version setting into the Setup section.
  * Implemented automatic installation (--auto).
  * Mark widgets associated with invalid settings.
  * Removed 8-character encryption passphrase restriction.  

 -- Adrian <adrian@mxlinux.org>  Sun, 23 Jun 2019 11:11:26 -0400

gazelle-installer (19.6~2) mx; urgency=medium

  * Fix hanging after closing.
  * Convert three old home message boxes into one.
  * Always show the user account step in pretend mode. Use all command-line arguments as pretend homes.
  * Execute sed only on copied files when saving Desktop changes
  * The GUI should now appear earlier, with most of the startup code being delayed.
  * Added ability to load a configuration file (only /etc/minstall.conf for now).
  * Calculate future partitions and use the results to populate the boot device list.
  * Eliminated the pause between the drive/partition setup and the boot loader page.
  * Optimised the localization page for smaller 800x600 and 640x480 screens.
  * New block device list mechanism that reduces the amount of device probes and eliminates the partition-info dependency.
  * Added nasty flag to mark some devices as unsuitable for MBR/PBR installation.
  * The vintage Apple HFS+ check now uses the nasty flag.
  * Added check for Windows LDM devices, uses the nasty flag.
  * Added --brave option to bypass the nasty blocks. A warning icon is shown next to nasty partitions when using the --brave option. 

 -- Adrian <adrian@mxlinux.org>  Tue, 11 Jun 2019 10:30:29 -0400

gazelle-installer (19.5.2) mx; urgency=medium

  * fixed: nothing selected if the current system locale is not listed. Also deleted the 12h clock default.
  * fixed: generated locales are not listed. No longer needs a locales.template file.

 -- Adrian <adrian@mxlinux.org>  Mon, 20 May 2019 01:07:52 -0400

gazelle-installer (19.5.1) mx; urgency=medium

  * hide the Next arrow during Advanced Encryption and Services pages. 
  * change Next to OK when at Advanced Encryption Settings and Services pages.
  * stash service selection depending on whether Back or Next is clicked.
  * use the readlink(2) syscall instead of spawning a process.
 
 -- Adrian <adrian@mxlinux.org>  Sun, 19 May 2019 10:49:53 -0400

gazelle-installer (19.5) mx; urgency=medium

  * time-saver: user information can now be entered and validated during the installation process.
  * significantly improved GUI stability and responsiveness
  * improved progress bar layout and accuracy
  * integrated GRUB installation progress into the main GUI
  * improve password box red and green contrast
  * lock the page when busy and change the cursor to suit
  * present available locales in a format that the people can understand
  * confirm if the window close button is clicked during installation
  * improve usability with dark themes and small screens
  * distribute hints text changes accross the whole range of the progress bar
  * better indication of loading disk and partition information
  * remove logo from button bar and change icon
  * reduced seven confirmation message boxes down to two
  * moved the disk SMART checks to the start of the installation phase
  * moved old /home confirmation messages to the user validation step
  * encrypted /home can now be preserved
  * removed 2 character restriction from user names and passwords
  * install GRUB at the end so that recovery is practical if it fails
  * split the EFI GRUB install into two steps. Fail softly if NVRAM boot variable update fails.
  * add /boot/efi auto mount point for the ESP like stock Debian.
  * only set boot flags when necessary
  * improve installer startup time
  * reduce console spam
  * fixed some user account issues
  * improved abortion mechanism to reduce (but not eliminate) the chances of data corruption
  * fix disble Samba
  * simplified the copy and delete process handling code
  * fixed: service management operations are performed on category labels
  * numerous other bug fixes, improvements and changes

 -- Adrian <adrian@mxlinux.org>  Sat, 18 May 2019 23:13:59 -0400

gazelle-installer (19.4) mx; urgency=medium

  * added encryption advanced settings
  * updated translations 

 -- Adrian <adrian@mxlinux.org>  Fri, 05 Apr 2019 11:14:36 -0400

gazelle-installer (19.3.2) mx; urgency=medium

  * select ESP by default if booted on UEFI system

 -- Adrian <adrian@mxlinux.org>  Wed, 27 Mar 2019 20:54:59 -0400

gazelle-installer (19.3.1) mx; urgency=medium

  * list all ESPs when installing GRUB
  * renamed "root" to "PBR"; allow installing GRUB on any partition
  * replace /home/demo with /home/newuser when preserving changes

 -- Adrian <adrian@mxlinux.org>  Wed, 27 Mar 2019 12:49:28 -0400
