=== debian/control ===
Source: gazelle-installer
Section: system
Priority: optional
Maintainer: dolphinoracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>= 9.2), qt5-default, qttools5-dev-tools
Standards-Version: 3.9.8
Homepage: https://github.com/gazelle-installer

Package: mx-installer
Architecture: any
Depends: antix-libs,
         cryptsetup,
         fskbsetting,
         gazelle-installer-data-mx,
         gdisk,
         grub-efi-amd64-bin [amd64],
         grub-efi-ia32-bin,
         os-prober,
         parted,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gparted | partitionmanager
Description: Customizable GUI installer for MX Linux and antiX Linux
