## gazelle-installer 19.7.3

=== debian/changelog ===
gazelle-installer (19.7.3) mx; urgency=medium

  * Fixed: live boot device shown in GRUB combo boxes.

 -- Adrian <adrian@mxlinux.org>  Sun, 07 Jul 2019 19:40:22 -0400

gazelle-installer (19.7.2) mx; urgency=medium

  * Fixed: incomplete boot flag propagation in block device list.

 -- Adrian <adrian@mxlinux.org>  Sun, 07 Jul 2019 10:00:43 -0400

gazelle-installer (19.7.1) mx; urgency=medium

  * Process xfce4-datetime-plugin configuration

 -- Adrian <adrian@mxlinux.org>  Thu, 04 Jul 2019 14:05:59 -0400

gazelle-installer (19.7) mx; urgency=medium

  * Added -gpt-override option

 -- Adrian <adrian@mxlinux.org>  Tue, 02 Jul 2019 20:29:49 -0400
