## gazelle-installer 19.8.03

=== debian/changelog ===
gazelle-installer (19.8.03) mx; urgency=medium

  * Fixed: mount options for BTRFS compression are not respected.

 -- Adrian <adrian@mxlinux.org>  Mon, 19 Aug 2019 11:18:39 -0400

gazelle-installer (19.8.02) mx; urgency=medium

  * Store mount configuration in a flexible tree format.

 -- Adrian <adrian@mxlinux.org>  Mon, 19 Aug 2019 08:48:12 -0400

gazelle-installer (19.8.01) mx; urgency=medium

  * antix automount fixes
  * fix for more than 15 partitions bug 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 14 Aug 2019 20:11:10 -0400

gazelle-installer (19.8) mx; urgency=medium

  * Add polkit file

 -- Adrian <adrian@mxlinux.org>  Thu, 01 Aug 2019 21:40:26 -0400

gazelle-installer (19.7.5) mx; urgency=medium

  * Add social media links

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Jul 2019 19:00:50 -0400

gazelle-installer (19.7.4) mx; urgency=medium

  * Add the boot flag to the partition for whole drive installation.

 -- Adrian <adrian@mxlinux.org>  Wed, 10 Jul 2019 11:19:24 -0400
