## gazelle-installer 19.9.02

=== debian/changelog ===
gazelle-installer (19.9.02) mx; urgency=medium

  * Fixed detection of systemd.
  * Restore auto-mount as soon as practical.
  * Set the default kernel RNG to urandom. When out of entropy random will block.
  * Fixed: configuration error if no timezone is specified in the file.

 -- Adrian <adrian@mxlinux.org>  Thu, 05 Sep 2019 12:03:30 -0400

gazelle-installer (19.9.01) mx; urgency=medium

  * Split time zone list into two combo boxes. Fixed: some time zones apparently missing.

 -- Adrian <adrian@mxlinux.org>  Wed, 04 Sep 2019 12:53:35 -0400

gazelle-installer (19.9) mx; urgency=medium

  * New method for toggling auto-mount.
  * Added F2FS as a file system option.
  * Fixed: cleanup programs may not be executed.

 -- Adrian <adrian@mxlinux.org>  Tue, 03 Sep 2019 09:15:00 -0400

gazelle-installer (19.8.08) mx; urgency=medium

  * New method for toggling auto-mount.

 -- Adrian <adrian@mxlinux.org>  Thu, 29 Aug 2019 11:44:41 -0400

gazelle-installer (19.8.07) mx; urgency=medium

  * Improved disk space calculation accuracy.
  * Determine minimum space from source medium instead of gazelle-installer-data.
  * Produce a warning if the source cannot be accessed and activate pretend mode.

 -- Adrian <adrian@mxlinux.org>  Wed, 28 Aug 2019 10:39:03 -0400

gazelle-installer (19.8.06) mx; urgency=medium

  * Force Adwaita theme for fskbsetting

 -- Adrian <adrian@mxlinux.org>  Sun, 25 Aug 2019 13:57:23 -0400

gazelle-installer (19.8.05) mx; urgency=medium

  * Added command execution counter and improved the debug output a bit.
  * Changed readAll() calls to readAllStandardOutput() for clarity.

 -- Adrian <adrian@mxlinux.org>  Sun, 25 Aug 2019 12:26:55 -0400

gazelle-installer (19.8.04) mx; urgency=medium

  * Separated root and boot mount options.

 -- Adrian <adrian@mxlinux.org>  Tue, 20 Aug 2019 11:48:13 -0400
