## gazelle-installer 19.9.08

=== debian/changelog ===
gazelle-installer (19.9.08) mx; urgency=medium

  * revisions to automount in minstall and minstall-pkexec 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 13 Sep 2019 20:18:11 -0400

gazelle-installer (19.9.07) mx; urgency=medium

  * Sort the output of lsblk before populating the list 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 09 Sep 2019 20:07:06 -0400

gazelle-installer (19.9.06) mx; urgency=medium

  * Adjust lsblk command modify autmount disable rule name to avoid conflict with gparted
  * Let udisks trigger itself on its own accord.
  * Improved timezone appearance. 

 -- Adrian <adrian@mxlinux.org>  Mon, 09 Sep 2019 08:54:50 -0400
