=== debian/control ===
--- 
+++ 
@@ -2,7 +2,10 @@
 Section: system
 Priority: optional
 Maintainer: dolphinoracle <dolphinoracle@gmail.com>
-Build-Depends: debhelper (>= 9.2), qt5-default, qttools5-dev-tools
+Build-Depends: 
+	debhelper (>= 9.2), 
+	qtbase5-dev, 
+	qttools5-dev-tools
 Standards-Version: 3.9.8
 Homepage: https://github.com/gazelle-installer
 
@@ -21,3 +24,4 @@
          ${shlibs:Depends}
 Recommends: gparted | partitionmanager
 Description: Customizable GUI installer for MX Linux and antiX Linux
+ Customizable GUI installer for MX Linux and antiX Linux
