## gazelle-installer 19.10.04

=== debian/changelog ===
gazelle-installer (19.10.04) mx; urgency=medium

  * Now requires Qt 5.10 or later.
  * Fixed: Next button is disabled if swap encryption is disabled in configuration.

 -- Adrian <adrian@mxlinux.org>  Tue, 15 Oct 2019 23:46:32 -0400

gazelle-installer (19.10.03) mx; urgency=medium

  * Fixed: ext4 format fails if a file system exists on the target partition.

 -- Adrian <adrian@mxlinux.org>  Mon, 14 Oct 2019 21:15:55 -0400

gazelle-installer (19.10.02) mx; urgency=medium

  * add sleeps to allow time for partition changes 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 14 Oct 2019 14:46:50 -0400

gazelle-installer (19.10.01) mx; urgency=medium

  * revised filesystem label routines 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 11 Oct 2019 21:19:27 -0400

gazelle-installer (19.9.10) mx; urgency=medium

  * Translation refresh

 -- Adrian <adrian@mxlinux.org>  Fri, 27 Sep 2019 13:50:25 -0400

gazelle-installer (19.9.09) mx; urgency=medium

  *  fix to 12or24 clock choice default

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 18 Sep 2019 12:59:45 -0400
