## gazelle-installer 20.4.2

=== debian/changelog ===
gazelle-installer (20.4.2) mx; urgency=medium

  * fixed postinst script

 -- Adrian <adrian@mxlinux.org>  Wed, 29 Apr 2020 10:58:22 -0400

gazelle-installer (20.4.1) mx; urgency=medium

  * Added assembly-line mode (--oem) and integrated out-of-box experience.
  * Added splash screen, currently shown while querying information from the system.
  * Removed command-line short-hand versions of test and experimental switches.
  * GUI text clarity improvements.
  * Select "No" by default for abortion confirmation.
  * Postpone some initialization until after the GUI is visible. 

 -- Adrian <adrian@mxlinux.org>  Fri, 24 Apr 2020 09:12:06 -0400

gazelle-installer (20.2) mx; urgency=medium

  * adjust live-to-install/makeFstab sequence 
  * update translations (ravrett)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 12 Feb 2020 17:35:52 -0500

gazelle-installer (20.1) mx; urgency=medium

  * Offer user creation if remastered demo folder is present

 -- Adrian <adrian@mxlinux.org>  Mon, 06 Jan 2020 20:48:27 -0500

gazelle-installer (19.12.02) mx; urgency=medium

  * new partition size estimate scheme (similar to live-remaster) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 10 Dec 2019 18:59:16 -0500

gazelle-installer (19.12.01) mx; urgency=medium

  * adjust preserve saving existing home partition function
  * adjust gui message at start of installer
  * adjust end message at install completion 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 07 Dec 2019 16:26:18 -0500

gazelle-installer (19.11.03) mx; urgency=medium

  * Fix swap detection

 -- Adrian <adrian@mxlinux.org>  Sat, 09 Nov 2019 14:37:04 -0500

gazelle-installer (19.11.02) mx; urgency=medium

  * Refreshed build with changes from master

 -- Adrian <adrian@mxlinux.org>  Wed, 06 Nov 2019 10:25:31 -0500

gazelle-installer (19.11.01) mx; urgency=medium

  * put minstall.conf feature behind --config switch
  * update minstall-pkexec to pass arguments 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 05 Nov 2019 21:33:45 -0500

gazelle-installer (19.10.06) mx; urgency=medium

  * Fixed: installing on f2fs parititions

 -- Adrian <adrian@mxlinux.org>  Fri, 25 Oct 2019 14:30:33 -0400

gazelle-installer (19.10.05) mx; urgency=medium

  * Print information about artificial delays.

 -- Adrian <adrian@mxlinux.org>  Mon, 21 Oct 2019 19:02:42 -0400
