## gazelle-installer 20.7

=== debian/changelog ===
gazelle-installer (20.7) mx; urgency=medium

  * Set 12or24 hour for plasma clock 

 -- Adrian <adrian@mxlinux.org>  Fri, 24 Jul 2020 09:09:49 -0400

gazelle-installer (20.6) mx; urgency=medium

  * Added autologin for sddm

 -- Adrian <adrian@mxlinux.org>  Wed, 24 Jun 2020 02:10:03 -0400

gazelle-installer (20.5.4) mx; urgency=medium

  * Fixed: Copying and renaming /etc/skel

 -- Adrian <adrian@mxlinux.org>  Tue, 26 May 2020 14:10:53 -0400

gazelle-installer (20.5.3) mx; urgency=medium

  * Fixed: Microsoft Reserved partition incorrectly flagged as LDM.

 -- Adrian <adrian@mxlinux.org>  Tue, 26 May 2020 09:28:52 -0400

gazelle-installer (20.5.2) mx; urgency=medium

  * Enhanced logging of the copy process.
  * OOBE script now supports SLiM.

 -- Adrian <adrian@mxlinux.org>  Mon, 25 May 2020 10:21:56 -0400

gazelle-installer (20.5.1) mx; urgency=medium

  * Fixed uninitialized variable.
  * Enhanced live log color palette.
  * Status changes are now logged.

 -- Adrian <adrian@mxlinux.org>  Fri, 08 May 2020 09:28:50 -0400

gazelle-installer (20.5) mx; urgency=medium

  * Added live log tab.
  * Eliminate warning about encrypted swap.

 -- Adrian <adrian@mxlinux.org>  Sun, 03 May 2020 11:22:29 -0400
