## gazelle-installer 20.8

=== debian/changelog ===
gazelle-installer (20.8) mx; urgency=medium

  * add user directory creation when renaming home folder 

 -- Adrian <dolphin@littlebyte>  Tue, 11 Aug 2020 19:55:38 -0400
