## gazelle-installer 20.11

=== debian/changelog ===
gazelle-installer (20.11) mx; urgency=medium

  * add --no-size-check switch to disable size filter 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Nov 2020 20:50:59 -0500

gazelle-installer (20.10) mx; urgency=medium

  * add /dev to esp device for parted -s command

 -- dolphin <dolphinoracle@gmail.com>  Fri, 30 Oct 2020 18:24:45 -0400
 
