## gazelle-installer 21.01.02

=== debian/changelog ===
gazelle-installer (21.01.02) mx; urgency=medium

  * fix missing launcher file

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 Jan 2021 17:25:15 -0500

gazelle-installer (21.01) mx; urgency=medium

  * update minstall-pkexec to minstall-launcher 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 21 Jan 2021 20:43:14 -0500
 

gazelle-installer (20.12) mx; urgency=medium

  * theme fixes for KDE

 -- Adrian <adrian@mxlinux.org>  Sat, 19 Dec 2020 16:53:30 -0500
