## gazelle-installer 21.2

=== debian/changelog ===
gazelle-installer (21.2) mx; urgency=medium

  * Fixed issue with root account setup. 

 -- Adrian <adrian@mxlinux.org>  Mon, 01 Feb 2021 16:31:26 -0500

gazelle-installer (21.01.03) mx; urgency=medium

  * Support empty user account and root passwords.
  * Added password strength meters.
  * Enhanced real-time password field validation.
  * Added random password generator.

 -- Adrian <adrian@mxlinux.org>  Sun, 31 Jan 2021 10:48:10 -0500
