## gazelle-installer 21.2.06

=== debian/changelog ===
gazelle-installer (21.2.06) mx; urgency=medium

  * Account for /boot space when it is not in a separate partition.
  * Fixes: slider can move too far left and choke the installation.
  * Fixed: basic info is not read from separate /home partition.
  * Fixed typo: gpt-overwride 

 -- Adrian <adrian@mxlinux.org>  Sun, 28 Feb 2021 10:25:15 -0500

gazelle-installer (21.2.05) mx; urgency=medium

  * Replaced partition page with a basic partition manager, allowing more control over partitions.
  * The standard install now creates a separate /home partition by default.
  * Added root-home space slider for standard install.
  * The user can now change the boundary between the info tabs and installer pane.
  * Calculate standard install swap by 1.5xRAM, capped to 5% drive space. 

 -- Adrian <adrian@mxlinux.org>  Sat, 27 Feb 2021 19:14:53 -0500

gazelle-installer (21.2.04) mx; urgency=medium

  * Ensure graphical sudo works with password-free root.
  * Enable/disable disk encryption settings instead of showing/hiding them.
  * Added /live/linux to the live environment test.

 -- Adrian <adrian@mxlinux.org>  Wed, 24 Feb 2021 18:15:15 -0500

gazelle-installer (21.2.03) mx; urgency=medium

  * Without --pretend or --oobe present, a live environment is now needed.
  * No longer switch to pretend mode if the live media cannot be read.
  * Test for multiple directories to check for a live environment.
  * No longer warn about root access if started in pretend mode.
  * Restore access to root tools in pretend mode, as above checks suffice.

 -- Adrian <adrian@mxlinux.org>  Wed, 24 Feb 2021 11:58:07 -0500
