## gazelle-installer 21.3

=== debian/changelog ===
gazelle-installer (21.3) mx; urgency=medium

  * Support for configuration file with custom partitions.
  * Support for the space slider in configuration file.
  * Fixed --auto installation. 

 -- Adrian <adrian@mxlinux.org>  Mon, 01 Mar 2021 11:08:56 -0500
