## gazelle-installer 21.3.01

=== debian/changelog ===
gazelle-installer (21.3.01) mx; urgency=medium

  * Fixed: launching installer; move checks to only if non-root user 

 -- Adrian <adrian@mxlinux.org>  Mon, 01 Mar 2021 17:38:55 -0500
