## gazelle-installer 21.3.08

=== debian/changelog ===
gazelle-installer (21.3.08) mx; urgency=medium

  * Added visual indicator for new layouts.
  * Fixed: drives without partitions modified.
  * Preserve ESP and swap space by default.
  * Fixed: ESP flag only set on first partition.
  * Slider tool tip now appears when hovering over the slider.
  * Fixed: slider tool tip appears when using the arrow keys.
  * Labels turn red when the slider goes outside the recommended range.
  * Some refactoring and code improvements.
  * Fixed: backup ESP detector runs multiple times if nothing is found.

 -- Adrian <adrian@mxlinux.org>  Mon, 08 Mar 2021 10:42:23 -0500

gazelle-installer (21.3.07) mx; urgency=medium

  * Added partition list column documentation.

 -- Adrian <adrian@mxlinux.org>  Sat, 06 Mar 2021 21:50:27 -0500

gazelle-installer (21.3.06) mx; urgency=medium

  * Mark desktop file as executable to satisfy XFCE
  * Added support for runit.
  * Some minstall-launcher improvements.
  * Automatically resize columns when adding an entry.
  * Improved partition manager pop-up menus.
  * Added space slider percentage tool-tip.
  * Partition manager documentation update.
  * Resized partitionmanager icon to 16x16.
  * Start the slider with recommended portions.
  * GUI bug fixes and code improvements. 

 -- Adrian <adrian@mxlinux.org>  Sat, 06 Mar 2021 19:17:52 -0500

gazelle-installer (21.3.05) mx; urgency=medium

  * Fixed: malformed ESP mount created in fstab.
  * More user-friendly mounting point descriptions.
  * Fixed: foreign partition warning shown on a new layout containing the name of an existing partition.
  * Minor code improvements and cleanup.

 -- Adrian <adrian@mxlinux.org>  Fri, 05 Mar 2021 09:22:06 -0500
