## gazelle-installer 21.3.10

=== debian/changelog ===
gazelle-installer (21.3.10) mx; urgency=medium

  * Moved recommended file system help text to custom partition page.
  * Increase the default information pane portion.

 -- Adrian <adrian@mxlinux.org>  Tue, 16 Mar 2021 09:45:31 -0400

gazelle-installer (21.3.09) mx; urgency=medium

  * Mount EFI Variable FS before installing the loader.
  * Fixed: initramfs not updated if GRUB is not selected.
  * Fixed: VFAT ESPs are not recognised.
  * Add FAT16 and FAT12 support to ESPs. 

 -- Adrian <adrian@mxlinux.org>  Mon, 15 Mar 2021 11:06:03 -0400
