## gazelle-installer 21.3.11

=== debian/changelog ===
gazelle-installer (21.3.11) mx; urgency=medium

  * Fixed: malformed ESP format command.
  * Fixed: both gparted and partitionmanager are run if present. 

 -- Adrian <adrian@mxlinux.org>  Fri, 19 Mar 2021 09:17:23 -0400
