## gazelle-installer 21.6

=== debian/changelog ===
gazelle-installer (21.6) mx; urgency=medium

  * Fixed: slider value can change when the desktop theme changes.
  * Prevent the slider from setting an undersized home partition.
  * Be generous with recommended root size.
  * Simplified handling of Samba daemons.
  * Fixed subvolume label validation for special characters.
  * Fixed: no subvolume validation for non-mount subvolumes.
  * Slider now defaults to 100% (home in root) regardless of drive size.
  * Fixed: cannot add partitions to a drive with zero partitions.
  * New partitions no longer default to the maximum possible size.

 -- Adrian <adrian@mxlinux.org>  Sat, 12 Jun 2021 08:33:07 -0400

gazelle-installer (21.5.08) mx; urgency=medium

  * Reduced process spawning to obtain GPT vs MBR info.
  * Improved overall progress bar accuracy and range.
  * Fixed: progress bar not updating when copying to Btrfs partition.
  * Make BIOS-GRUB partition selection work again.
  * Overwrite a new BIOS-GRUB partition with zeros before using it.
  * Fixed: subvolumes are not shown in confirmation messages.
  * Simplified partition table clearing routine.
  * Preserve home partition by default if selected and possible.
  * Various other fixes and improvements.
 
 -- Adrian <adrian@mxlinux.org>  Sun, 23 May 2021 09:16:17 -0400

gazelle-installer (21.5.07) mx; urgency=medium

  * The partition boot flag can now be specified manually.
  * Updated partition manager documentation.

 -- Adrian <adrian@mxlinux.org>  Fri, 21 May 2021 23:12:35 -0400

gazelle-installer (21.5.06) mx; urgency=medium

  * New subvolume naming convention.
  * Various BTRFS subvolume bug fixes.
  * Fixed some GUI deadlocks that occur when a process fails.
  * Various GUI and menu enhancements.
  * FDE key material can now be specified in the configuration file.

 -- Adrian <adrian@mxlinux.org>  Wed, 19 May 2021 10:49:27 -0400

gazelle-installer (21.5.05) mx; urgency=medium

  * Support BTRFS subvolumes in the configuration file.
  * Only change non-empty label fields if the user has not modified them.
  * Excluding situations where user-defined labels are not supported.
  * Disable the label field if preserving a subvolume.

 -- Adrian <adrian@mxlinux.org>  Mon, 17 May 2021 09:38:30 -0400

gazelle-installer (21.5.04) mx; urgency=medium

  * Fixed: using Buster version of lsblk

 -- Adrian <adrian@mxlinux.org>  Mon, 17 May 2021 08:13:51 -0400

gazelle-installer (21.5.03) mx; urgency=medium

  * Added support for BTRFS subvolumes.
  * Fixed: incorrect names used for swap spaces.
  * Simplified detection of various partition types. 

 -- Adrian <adrian@mxlinux.org>  Sun, 16 May 2021 10:38:50 -0400
