## gazelle-installer 21.7.05mx19

=== debian/changelog ===
gazelle-installer (21.7.05mx19) mx; urgency=medium

  * Removed all Advanced Encryption Settings code.
  * Fixed: "Preserve /home" and "Preserve" text out of sync.
  * Disable label fields on partitions that are being preserved.

 -- Adrian <adrian@mxlinux.org>  Sat, 31 Jul 2021 23:22:39 -0400

gazelle-installer (21.7.04mx19) mx; urgency=medium

  * Advanced Encryption Settings is now disabled while its future is being reviewed.
  * Log the failUI() message box.

 -- Adrian <adrian@mxlinux.org>  Sat, 24 Jul 2021 18:26:44 -0400

gazelle-installer (21.7.02mx19) mx; urgency=medium

  * Fixed: ESP flag was removed from pre-selected EFI System Partition.
  * Fixed: bad command for new EFI System Partition on MBR disk.

 -- Adrian <adrian@mxlinux.org>  Thu, 15 Jul 2021 09:31:30 -0400

gazelle-installer (21.7.01mx19) mx; urgency=medium

  * Fixed: stale layout selections used for entire-disk install. 

 -- Adrian <adrian@mxlinux.org>  Wed, 14 Jul 2021 10:05:29 -0400

gazelle-installer (21.6.01) mx; urgency=medium

  * Improved slider and partition management help text.
  * Reflect the effect of 100% in the slider tool tip. 

 -- Adrian <adrian@mxlinux.org>  Sun, 13 Jun 2021 00:37:14 -0400
