## gazelle-installer 21.8.07

=== debian/changelog ===
gazelle-installer (21.8.07) mx; urgency=medium

  * Exclude gazelle.lnk for idesktop desktops.
  * Fixed: /var/log/minstall.log not written.
  * Prevent some potential crash situations.

 -- Adrian <adrian@mxlinux.org>  Sat, 14 Aug 2021 20:44:55 -0400

gazelle-installer (21.8.06) mx; urgency=medium

  * Fixed: validation segmentation fault if there are virtual devices. 

 -- Adrian <adrian@mxlinux.org>  Fri, 13 Aug 2021 22:20:32 -0400

gazelle-installer (21.8.05) mx; urgency=medium

  * Avoid automatically determining a boot flag if one already exists.
  * Fixed: no boot flag determined again if the boot partition is deleted.

 -- Adrian <adrian@mxlinux.org>  Fri, 13 Aug 2021 12:37:41 -0400

gazelle-installer (21.8.04) mx; urgency=medium

  * Fix: remove duplicated -av options from 'cp' command

 -- Adrian <adrian@mxlinux.org>  Tue, 10 Aug 2021 18:00:06 -0400

gazelle-installer (21.8.03) mx; urgency=medium

  * Combine LUKS steps into format loop.
  * Fixed LUKS volume progress feedback.
  * Remove some 1-second sleeps.

 -- Adrian <adrian@mxlinux.org>  Tue, 10 Aug 2021 09:41:33 -0400

gazelle-installer (21.8.02) mx; urgency=medium

  * Confirm potentially unbootable GPT drives before continuing.

 -- Adrian <adrian@mxlinux.org>  Mon, 09 Aug 2021 09:14:37 -0400

gazelle-installer (21.8.01) mx; urgency=medium

  * Fail the install if disk encryption final step fails.
  * Do not show zram devices in the partition tree.
  * Expand the Virtual Devices section by default.
  * Fixed default mount options for various conditions.
  * Use Argon2id instead of the default Argon2i KDF.
  * Avoid using obsolete QProcess::start() overload
  * Reduced process execution log character noise.

 -- Adrian <adrian@mxlinux.org>  Sun, 08 Aug 2021 10:26:17 -0400

gazelle-installer (21.8) mx; urgency=medium

  * Improved duplicate process check using a lock file.
  * Disable the root account by default, allow it to be enabled if required.
  * Enhanced password revealer.
  * Process lock covers more of the execution.

 -- Adrian <adrian@mxlinux.org>  Sat, 07 Aug 2021 18:42:13 -0400

gazelle-installer (21.7.05) mx; urgency=medium

  * Removed all Advanced Encryption Settings code.
  * Fixed: "Preserve /home" and "Preserve" text out of sync.
  * Disable label fields on partitions that are being preserved.

 -- Adrian <adrian@mxlinux.org>  Sat, 31 Jul 2021 23:30:55 -0400

gazelle-installer (21.7.04) mx; urgency=medium

  * Advanced Encryption Settings is now disabled while its future is being reviewed.
  * Log the failUI() message box.

 -- Adrian <adrian@mxlinux.org>  Sat, 24 Jul 2021 18:23:17 -0400

gazelle-installer (21.7.03) mx; urgency=medium

  * New LUKS volumes now work better on Advanced Format drives.
  * New settings so LUKS can be set up on low-memory systems, with lower security.

 -- Adrian <adrian@mxlinux.org>  Sun, 18 Jul 2021 18:08:38 -0400

gazelle-installer (21.7.02) mx; urgency=medium

  * Fixed: ESP flag was removed from pre-selected EFI System Partition.
  * Fixed: bad command for new EFI System Partition on MBR disk.

 -- Adrian <adrian@mxlinux.org>  Thu, 15 Jul 2021 09:40:21 -0400

gazelle-installer (21.7.01) mx; urgency=medium

  * Fixed: stale layout selections used for entire-disk install. 

 -- Adrian <adrian@mxlinux.org>  Wed, 14 Jul 2021 10:05:29 -0400

gazelle-installer (21.7) mx; urgency=medium

  * Build for Bullseye

 -- Adrian <adrian@mxlinux.org>  Sat, 10 Jul 2021 21:39:46 -0400
