## gazelle-installer 21.8.10

=== debian/changelog ===
gazelle-installer (21.8.10) mx; urgency=medium

  * Exclude .config/session when saving /home/demo

 -- Adrian <adrian@mxlinux.org>  Wed, 25 Aug 2021 07:40:07 -0400

gazelle-installer (21.8.09) mx; urgency=medium

  * Fixed: wrong actions and options enabled if the layout is reset.
  * Stop generating unknown "nofail" option for crypttab. 

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Aug 2021 08:56:07 -0400

gazelle-installer (21.8.08) mx; urgency=medium

  * Allow user to configure dump and pass options.
  * Updated partition manger help pane text.
  * Fixed: swap causes umount to be executed twice.
  * Updated media source list.
  * Dump the stderr from the copy into the log.
  * Minor GUI improvements.

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Aug 2021 03:22:29 -0400
