## gazelle-installer 21.9

=== debian/changelog ===
gazelle-installer (21.9) mx; urgency=medium

  * Create /etc/machine-id for systems that use systemd

 -- Adrian <adrian@mxlinux.org>  Sun, 05 Sep 2021 15:22:04 -0400
