## gazelle-installer 21.9.03

=== debian/changelog ===
gazelle-installer (21.9.03) mx; urgency=medium

  * Consolidated model code and disk detection into partition manager.
  * Fix row heights and increase indicator frame thickness to 2.
  * Fixed various segmentation fault conditions.
  * Do not show root in Use For combo if the partition is too small.
  * Fixed: swap partitions and some LUKS volumes appear in PBR list.
  * Fixed incorrect preservation/format logic.
  * Fixed: "Format" item not at the top of the list.

 -- Adrian <adrian@mxlinux.org>  Fri, 24 Sep 2021 22:46:15 -0400

gazelle-installer (21.9.02) mx; urgency=medium

  * Partition manager UX improvements.
  * Fixed: can edit "Virtual Devices" header columns.
  * Main lock file no longer needed for pretend mode.
  * Translator setup moved further back to the start. 

 -- Adrian <adrian@mxlinux.org>  Wed, 22 Sep 2021 18:28:56 -0400

gazelle-installer (21.9.01) mx; urgency=medium

  * Allow multiple EFI System Partitions to be created.
  * Removed native partition warning.
  * Model-View-Controller partition manager architecture.
  * Usability improvements and bug fixes.
  * Translations updated.

 -- Adrian <adrian@mxlinux.org>  Mon, 20 Sep 2021 13:22:52 -0400
