## gazelle-installer 21.9.08

=== debian/changelog ===
gazelle-installer (21.9.08) mx; urgency=medium

  * Allow bad block checks to be setup per partition instead of everything.

 -- Adrian <adrian@mxlinux.org>  Mon, 27 Sep 2021 17:27:11 -0400

gazelle-installer (21.9.07) mx; urgency=medium

  * Select the whole row when adding the partition.
  * Correct the device when selecting a combo box item, without Enter.
  * Eliminate Hobson's combo boxes.

 -- Adrian <adrian@mxlinux.org>  Sun, 26 Sep 2021 09:43:53 -0400

gazelle-installer (21.9.06) mx; urgency=medium

  * Fixed: cannot add partitions to new layout.
  * Fixed: default size of 0MB for new partitions.
  * Do not start the install if the root partition is too small.
  * Display drive model and free space in tool tip instead of the Label field.
  * Only allow up to 128 partitions (Linux GPT limit).
  * Fixed: preserving of /home can fail if encryption is de-selected.
  * List partitions that will be created without formatting.

 -- Adrian <adrian@mxlinux.org>  Sat, 25 Sep 2021 22:21:30 -0400

gazelle-installer (21.9.05) mx; urgency=medium

  * Mention the use for the volume in the confirmation details.
  * Fixed incorrect active flag status check. 

 -- Adrian <adrian@mxlinux.org>  Sat, 25 Sep 2021 19:54:16 -0400

gazelle-installer (21.9.04) mx; urgency=medium

  * Fixed: only swap partitions displayed in PBR combo box.
  * Consider all combo options for partition manager cell sizes.

 -- Adrian <adrian@mxlinux.org>  Sat, 25 Sep 2021 07:58:10 -0400
