## gazelle-installer 21.10mx19

=== debian/changelog ===
gazelle-installer (21.10mx19) mx; urgency=medium

  * Fixed: blank drive considered an old, locked layout.
  * Fixed: blank drives formatted as MBR on EFI systems. 

 -- Adrian <adrian@mxlinux.org>  Sat, 02 Oct 2021 20:32:59 -0400

gazelle-installer (21.9.09mx19) mx; urgency=medium

  * Fixed: combo box drop-down list gets duplicated when an entry is chosen.
  * Use the maximum available space when zero is entered.
  * Lowered the likely excessive safety margin to 8MB. 

 -- Adrian <adrian@mxlinux.org>  Thu, 30 Sep 2021 08:24:17 -0400

gazelle-installer (21.9.08mx19) mx; urgency=medium

  * Allow bad block checks to be setup per partition instead of everything.

 -- Adrian <adrian@mxlinux.org>  Mon, 27 Sep 2021 17:22:33 -0400

gazelle-installer (21.9.07mx19) mx; urgency=medium

  * Select the whole row when adding the partition.
  * Correct the device when selecting a combo box item, without Enter.
  * Eliminate Hobson's combo boxes.

 -- Adrian <adrian@mxlinux.org>  Sun, 26 Sep 2021 09:46:57 -0400

gazelle-installer (21.9.06mx19) mx; urgency=medium

  * Fixed: cannot add partitions to new layout.
  * Fixed: default size of 0MB for new partitions.
  * Do not start the install if the root partition is too small.
  * Display drive model and free space in tool tip instead of the Label field.
  * Only allow up to 128 partitions (Linux GPT limit).
  * Fixed: preserving of /home can fail if encryption is de-selected.
  * List partitions that will be created without formatting.

 -- Adrian <adrian@mxlinux.org>  Sat, 25 Sep 2021 22:16:53 -0400

gazelle-installer (21.9.05mx19) mx; urgency=medium

  * Mention the use for the volume in the confirmation details.
  * Fixed incorrect active flag status check.

 -- Adrian <adrian@mxlinux.org>  Sat, 25 Sep 2021 19:59:23 -0400

gazelle-installer (21.9.04mx19) mx; urgency=medium

  * Fixed: only swap partitions displayed in PBR combo box.
  * Consider all combo options for partition manager cell sizes.

 -- Adrian <adrian@mxlinux.org>  Sat, 25 Sep 2021 07:51:48 -0400

gazelle-installer (21.9.03mx19) mx; urgency=medium

  * Consolidated model code and disk detection into partition manager.
  * Fix row heights and increase indicator frame thickness to 2.
  * Fixed various segmentation fault conditions.
  * New LUKS volumes now work better on Advanced Format drives.
  * Do not show root in Use For combo if the partition is too small.
  * Fixed: swap partitions and some LUKS volumes appear in PBR list.
  * Fixed incorrect preservation/format logic.
  * Fixed: "Format" item not at the top of the list.

 -- Adrian <adrian@mxlinux.org>  Fri, 24 Sep 2021 22:42:18 -0400

gazelle-installer (21.9.02mx19) mx; urgency=medium

  * Partition manager UX improvements.
  * Fixed: can edit "Virtual Devices" header columns.
  * Main lock file no longer needed for pretend mode.
  * Translator setup moved further back to the start. 

 -- Adrian <adrian@mxlinux.org>  Wed, 22 Sep 2021 18:32:37 -0400

gazelle-installer (21.9.01mx19) mx; urgency=medium

  * Allow multiple EFI System Partitions to be created.
  * Removed native partition warning.
  * Model-View-Controller partition manager architecture.
  * Usability improvements and bug fixes.
  * Translations updated.

 -- Adrian <adrian@mxlinux.org>  Mon, 20 Sep 2021 13:29:12 -0400

gazelle-installer (21.8.08mx19) mx; urgency=medium

  * Fixed: wrong actions and options enabled if the layout is reset.
  * Stop generating unknown "nofail" option for crypttab.

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Aug 2021 09:10:45 -0400

gazelle-installer (21.8.07mx19) mx; urgency=medium

  * Allow user to configure dump and pass options.
  * Updated partition manger help pane text.
  * Fixed: swap causes umount to be executed twice.
  * Updated media source list.
  * Dump the stderr from the copy into the log.
  * Minor GUI improvements.

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Aug 2021 03:34:06 -0400

gazelle-installer (21.8.06mx19) mx; urgency=medium

  * Exclude gazelle.lnk for idesktop desktops.
  * Fixed: /var/log/minstall.log not written.
  * Prevent some potential crash situations.

 -- Adrian <adrian@mxlinux.org>  Sat, 14 Aug 2021 20:48:09 -0400

gazelle-installer (21.8.05mx19) mx; urgency=medium

  * Fixed: validation segmentation fault if there are virtual devices.

 -- Adrian <adrian@mxlinux.org>  Fri, 13 Aug 2021 21:33:31 -0400

gazelle-installer (21.8.04mx19) mx; urgency=medium

  * Avoid automatically determining a boot flag if one already exists.
  * Fixed: no boot flag determined again if the boot partition is deleted.

 -- Adrian <adrian@mxlinux.org>  Fri, 13 Aug 2021 13:48:39 -0400

gazelle-installer (21.8.03mx19) mx; urgency=medium

  * Combine LUKS steps into format loop.
  * Fixed LUKS volume progress feedback.
  * Reduce superfluous differences from master.

 -- Adrian <adrian@mxlinux.org>  Tue, 10 Aug 2021 09:46:17 -0400

gazelle-installer (21.8.02mx19) mx; urgency=medium

  * Confirm potentially unbootable GPT drives before continuing.

 -- Adrian <adrian@mxlinux.org>  Mon, 09 Aug 2021 14:13:52 -0400

gazelle-installer (21.8.01mx19) mx; urgency=medium

  * Fail the install if disk encryption final step fails.
  * Do not show zram devices in the partition tree.
  * Expand the Virtual Devices section by default.
  * Fixed default mount options for various conditions.
  * Use Argon2id instead of the default Argon2i KDF.
  * Reduced process execution log character noise. 
  
 -- Adrian <adrian@mxlinux.org>  Sun, 08 Aug 2021 10:32:07 -0400

gazelle-installer (21.8mx19) mx; urgency=medium

  * Improved duplicate process check using a lock file.
  * Enhanced password revealer.
  * Process lock covers more of the execution. 

 -- Adrian <adrian@mxlinux.org>  Sat, 07 Aug 2021 18:48:53 -0400
