## gazelle-installer 21.10.05

=== debian/changelog ===
gazelle-installer (21.10.05) mx; urgency=medium

  * Fixed: incorrect sector size on new layouts. 

 -- Adrian <adrian@mxlinux.org>  Thu, 07 Oct 2021 16:36:48 -0400

gazelle-installer (21.10.04) mx; urgency=medium

  * Fixed: setting up machine-id

 -- Adrian <adrian@mxlinux.org>  Wed, 06 Oct 2021 11:15:52 -0400

gazelle-installer (21.10.03) mx; urgency=medium

  * Fixed: duplicate boot partition in configuration.
  * List partitions in order of physical location on the disk.
  * EFI System Partition formatting and validation fixes.
  * Increase size limit of boot and EFI System partition to 8GB.
  * Virtual device detection, listing and editing fixes.
  * Minor partition manager GUI bug fixes.

 -- Adrian <adrian@mxlinux.org>  Mon, 04 Oct 2021 11:21:21 -0400

gazelle-installer (21.10.02) mx; urgency=medium

  * Fixed: ESP not automatically selected the first time.
  * Fixed: Auto-selected ESP format not set to PRESERVE. 

 -- Adrian <adrian@mxlinux.org>  Mon, 04 Oct 2021 01:48:12 -0400

gazelle-installer (21.10.01) mx; urgency=medium

  * Fixed: unselected drives without partitions are wiped.

 -- Adrian <adrian@mxlinux.org>  Sun, 03 Oct 2021 20:51:17 -0400

gazelle-installer (21.10) mx; urgency=medium

  * Fixed: old partitions not detached before clearing the drive. 

 -- Adrian <adrian@mxlinux.org>  Sun, 03 Oct 2021 09:10:12 -0400

gazelle-installer (21.9.10) mx; urgency=medium

  * Fixed: blank drive considered an old, locked layout.
  * Fixed: blank drives formatted as MBR on EFI systems.

 -- Adrian <adrian@mxlinux.org>  Sat, 02 Oct 2021 20:39:11 -0400

gazelle-installer (21.9.09) mx; urgency=medium

  * Fixed: combo box drop-down list gets duplicated when an entry is chosen.
  * Use the maximum available space when zero is entered.
  * Lowered the likely excessive safety margin to 8MB. 

 -- Adrian <adrian@mxlinux.org>  Thu, 30 Sep 2021 08:21:11 -0400
